{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "farmersdelight:cooking_pot"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"BWB",
			"LAL",
			"LLL"
		],
		"key": {
			"B": {
				"item": "minecraft:brick"
			},
			"W": {
				"item": "minecraft:wooden_shovel"
			},
			"L": {
				"item": "minecraft:iron_ingot"
			},
			"A": {
				"item": "minecraft:water_bucket"
			}
		},
		"result": [
			{
				"item": "farmersdelight:cooking_pot"
			}
		]
	}
}